<%@ Control Language="c#" AutoEventWireup="false" Codebehind="toolbar.ascx.cs" Inherits="WebMailLite.classic.Toolbar" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<table class="wm_toolbar" id="toolbar">
	<tr>
		<td>
			<!-- Screen Default !-->
			<asp:PlaceHolder ID="BackToList" Runat="server">
				<div class="wm_toolbar_item" onmouseover="this.className='wm_toolbar_item_over'" onmouseout="this.className='wm_toolbar_item'" onclick="document.location='basewebmail.aspx?scr=default'">
					<img title="<%=_manager.GetString("BackToList")%>" src="skins/<%=Skin%>/menu/back_to_list.gif" class="wm_menu_new_message_img"/>
					<span class=""><%=_manager.GetString("BackToList")%></span>
				</div>
			</asp:PlaceHolder>
			<asp:PlaceHolder ID="NewMessage" Runat="server">
				<div class="wm_toolbar_item" onmouseover="this.className='wm_toolbar_item_over'" onmouseout="this.className='wm_toolbar_item'" onclick="document.location='basewebmail.aspx?scr=new_message'">
					<img title="<%=_manager.GetString("NewMessage")%>" src="skins/<%=Skin%>/menu/new_message.gif" class="wm_menu_new_message_img"/>
					<span class=""><%=_manager.GetString("NewMessage")%></span>
				</div>
			</asp:PlaceHolder>
			<asp:PlaceHolder ID="Refresh" Runat="server">
				<div class="wm_toolbar_item" onmouseover="this.className='wm_toolbar_item_over'" onmouseout="this.className='wm_toolbar_item'" onclick="document.location='basewebmail.aspx?scr=default'">
					<img title="<%=_manager.GetString("Refresh")%>" src="skins/<%=Skin%>/menu/refresh.gif" class="wm_menu_check_mail_img"/>
					<span class=""><%=_manager.GetString("Refresh")%></span>
				</div>
			</asp:PlaceHolder>
			<asp:PlaceHolder ID="Reply" Runat="server">
				<div id="popup_replace_4" class="wm_tb">
					<div class="wm_toolbar_item" id="popup_title_4" onclick="DoReplyButton();">
						<img title="<%=_manager.GetString("Reply")%>" src="skins/<%=Skin%>/menu/reply.gif" class="wm_menu_reply_img"/>
						<span class=""><%=_manager.GetString("Reply")%></span>
					</div>
					<div id="popup_control_4" class="wm_toolbar_item">
						<img src="skins/<%=Skin%>/menu/popup_menu_arrow.gif" class="wm_menu_control_img"/>
					</div>
				</div>
				<div id="popup_menu_4" class="wm_hide">
					<div class="wm_menu_item" onclick="DoReplyAllButton();" onmouseover="this.className='wm_menu_item_over';" onmouseout="this.className='wm_menu_item';">
						<img class="wm_menu_replyall_img" src="skins/<%=Skin%>/menu/replyall.gif" title="<%=_manager.GetString("ReplyAll")%>" />
						<span class=""><%=_manager.GetString("ReplyAll")%></span>
					</div>
				</div>
			</asp:PlaceHolder>
			<asp:PlaceHolder ID="Forward" Runat="server">
				<div class="wm_toolbar_item" onmouseover="this.className='wm_toolbar_item_over'" onmouseout="this.className='wm_toolbar_item'" onclick="DoForwardButton();" >
					<img title="<%=_manager.GetString("Forward")%>" src="skins/<%=Skin%>/menu/forward.gif" class="wm_menu_reply_img"/>
					<span class=""><%=_manager.GetString("Forward")%></span>
				</div>
			</asp:PlaceHolder>
			<asp:PlaceHolder ID="Print" Runat="server">
				<div class="wm_toolbar_item" onmouseover="this.className='wm_toolbar_item_over'" onmouseout="this.className='wm_toolbar_item'" onclick="DoPrintButton();">
					<img title="<%=_manager.GetString("Print")%>" src="skins/<%=Skin%>/menu/print.gif" class="wm_menu_print_message_img"/>
					<span class=""><%=_manager.GetString("Print")%></span>
				</div>
			</asp:PlaceHolder>
			<!-- PlaceHolder Save !-->
			<asp:PlaceHolder ID="Save" Runat="server">
				<div class="wm_toolbar_item" onmouseover="this.className='wm_toolbar_item_over'" onmouseout="this.className='wm_toolbar_item'" onclick="javascript:DoSaveButton();">
					<img title="<%=_manager.GetString("Save")%>" src="skins/<%=Skin%>/menu/save.gif" class="wm_menu_save_message_img"/>
					<span class=""><%=_manager.GetString("Save")%></span>
				</div>
			</asp:PlaceHolder>
			<asp:PlaceHolder ID="DeletePop" Runat="server">
				<div class="wm_toolbar_item" onmouseover="this.className='wm_toolbar_item_over'" onmouseout="this.className='wm_toolbar_item'" onclick="javascript:DoDeleteMessages();">
					<img title="<%=_manager.GetString("Delete")%>" src="skins/<%=Skin%>/menu/delete.gif" class="wm_menu_delete_img"/>
					<span class=""><%=_manager.GetString("Delete")%></span>
				</div>
			</asp:PlaceHolder>
			<!-- End !-->
			
			<!-- Screen New Message !-->
			<asp:PlaceHolder ID="Send" Runat="server">
				<div class="wm_toolbar_item" onmouseover="this.className='wm_toolbar_item_over'" onmouseout="this.className='wm_toolbar_item'" onclick="javascript:DoSendButton();">
					<img title="<%=_manager.GetString("Send")%>" src="skins/<%=Skin%>/menu/send.gif" class="wm_menu_send_message_img"/>
					<span class=""><%=_manager.GetString("Send")%></span>
				</div>
			</asp:PlaceHolder>
			<asp:PlaceHolder ID="Importance" Runat="server">
				<div class="wm_toolbar_item" onmouseover="this.className='wm_toolbar_item_over';" onmouseout="this.className='wm_toolbar_item';" onclick="javascript:ChangePriority();">
					<img title="<%=_manager.GetString("Importance")%>" src="skins/<%=Skin%>/menu/priority_normal.gif" id="priority_img" class="wm_menu_priority_img" />
					<span id="priority_text" class=""><%=_manager.GetString("Normal")%></span>
				</div>
			</asp:PlaceHolder>
			<!-- End !-->
			
			<!-- Screen View Message !-->
			<!-- PlaceHolder NewMessage !-->
			<!-- PlaceHolder Reply !-->
			<!-- PlaceHolder Forward !-->
			<!-- PlaceHolder DeletePop !-->
			<asp:PlaceHolder ID="PreviousMsg" Runat="server">
				<div class="wm_toolbar_item">
					<img title="<%=_manager.GetString("PreviousMsg")%>" class="wm_menu_next_prev_img" src="skins/<%=Skin%>/menu/message_up.gif"/>
					<span class=""></span>
				</div>
			</asp:PlaceHolder>
			<asp:PlaceHolder ID="NextMsg" Runat="server">
				<div class="wm_toolbar_item">
					<img title="<%=_manager.GetString("NextMsg")%>" class="wm_menu_next_prev_img" src="skins/<%=Skin%>/menu/message_down.gif"/>
					<span class=""></span>
				</div>
			</asp:PlaceHolder>
			<!-- End !-->
		</td>
	</tr>
</table>
