<%@ Page language="c#" Codebehind="langs_js.aspx.cs" AutoEventWireup="false" Inherits="WebMailLite.langs_js" validateRequest="false" %>
var Lang = {
<%=OutputLangsConsts()%>
}

var Charsets = [
				{ Name: Lang.CharsetDefault, Value: '0' },
				{ Name: Lang.CharsetArabicAlphabetISO, Value: '28596' },
				{ Name: Lang.CharsetArabicAlphabet, Value: '1256' },
				{ Name: Lang.CharsetBalticAlphabetISO, Value: '28594' },
				{ Name: Lang.CharsetBalticAlphabet, Value: '1257' },
				{ Name: Lang.CharsetCentralEuropeanAlphabetISO, Value: '28592' },
				{ Name: Lang.CharsetCentralEuropeanAlphabet, Value: '1250' },
				{ Name: Lang.CharsetChineseSimplifiedEUC, Value: '51936' },
				{ Name: Lang.CharsetChineseSimplifiedGB, Value: '936' },
				{ Name: Lang.CharsetChineseTraditional, Value: '950' },
				{ Name: Lang.CharsetCyrillicAlphabetISO, Value: '28595' },
				{ Name: Lang.CharsetCyrillicAlphabetKOI8R, Value: '20866' },
				{ Name: Lang.CharsetCyrillicAlphabet, Value: '1251' },
				{ Name: Lang.CharsetGreekAlphabetISO, Value: '28597' },
				{ Name: Lang.CharsetGreekAlphabet, Value: '1253' },
				{ Name: Lang.CharsetHebrewAlphabetISO, Value: '28598' },
				{ Name: Lang.CharsetHebrewAlphabet, Value: '1255' },
				{ Name: Lang.CharsetJapanese, Value: '50220' },
				{ Name: Lang.CharsetJapaneseShiftJIS, Value: '932' },
				{ Name: Lang.CharsetKoreanEUC, Value: '949' },
				{ Name: Lang.CharsetKoreanISO, Value: '50225' },
				{ Name: Lang.CharsetLatin3AlphabetISO, Value: '28593' },
				{ Name: Lang.CharsetTurkishAlphabet, Value: '1254' },
				{ Name: Lang.CharsetUniversalAlphabetUTF7, Value: '65000' },
				{ Name: Lang.CharsetUniversalAlphabetUTF8, Value: '65001' },
				{ Name: Lang.CharsetVietnameseAlphabet, Value: '1258'},
				{ Name: Lang.CharsetWesternAlphabetISO, Value: '28591' },
				{ Name: Lang.CharsetWesternAlphabet, Value: '1252' }
				];

var $Title = Array();
$Title[SCREEN_LOGIN]              = Lang.TitleLogin;
$Title[SCREEN_MESSAGES_LIST_VIEW] = Lang.TitleMessagesListView;
$Title[SCREEN_MESSAGES_LIST]      = Lang.TitleMessagesList;
$Title[SCREEN_VIEW_MESSAGE]       = Lang.TitleViewMessage;
$Title[SCREEN_NEW_MESSAGE]        = Lang.TitleNewMessage;
Lang.Title =  $Title;

var $Reply = Array();
$Reply[REPLY]     = Lang.Reply;
$Reply[REPLY_ALL] = Lang.ReplyAll;

var $Delete = Array();
$Delete[DELETE]   = Lang.Delete;